Subject: Re: [lojban] Meaningless Talk (esp. Jorge & Helsem)

From: "michael helsem" <[email-masked]>
Date: Mon, 26 Feb 2001 17:48:44

>From: [email-masked]
>To: [email-masked]
>Subject: [lojban] Meaningless Talk (esp. Jorge & Helsem)
>Date: Mon, 26 Feb 2001 06:00:00 -0000
>
>le satci bangu goi ko'a cu frica le bangu tcaci goi ko'e da

seci'a di'u ku zo da cimoi co srana zo frica .aipei .i ta'onai
jimpe ledo te fendi .iku'i pe'i xagmau fa lu jundi ja toljundi nunbanpli 
li'u

>.i le za'i jimpe ko'a ca'a za'i jimpe loi gerna flalu ku joi loi valsi .i 
>ku'i ko'e cu sidbo ciste je na smuni mintu ko'a

ta'o zo gi'e .enai zo je banzu cusku

>.i le jufra .enai le valsi na'o selci ko'e

.ie xamgu

>.i mi .e ko pilno ko'a .enai ko'e va'o le zu'o lanli ci'e le ka smuni kakne

ta'o xu do skudji zo do .iji'a cafne fa le toljundi nu lanli

>.i ko'e zmadu ko'a le ka srana be le diklo be'o je ferti le nu
>frica farvi casnu

darlu cumki zo'oru'e

>.i ja'o mi stidi le nu le pensi casnu cu tugni tu'a le nu pilno ko'a

troci mibypre

>.i seni'ibo de poi jufra ji'u lu ganai li'u zo'u ma'a xusra be le du'u de 
>ka'enai smuni be'o jo cumki fa le du'u de ka'e smuni fi ko'e

nu'o tcaci xamgu .i ku'i le pilno be lu ganai li'u na'o se xanri
ledu'u levo'a jufra cu se smuni .i ju'e mlecu co sampu fa lenu
fanta le toljundi pe ta'i le bangu nunpli

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com